gtkmm 3.24.0

Public Attributes | List of all members
Gtk::FileFilter::Info Class Reference

`#include <gtkmm/filefilter.h>`

## Public Attributes
FileFilterFlags | contains
Glib::ustring | filename
Glib::ustring | uri
Glib::ustring | display_name
Glib::ustring | mime_type

## Member Data Documentation

## ◆ contains

FileFilterFlags Gtk::FileFilter::Info::contains

## ◆ display_name

Glib::ustring Gtk::FileFilter::Info::display_name

## ◆ filename

Glib::ustring Gtk::FileFilter::Info::filename

## ◆ mime_type

Glib::ustring Gtk::FileFilter::Info::mime_type

## ◆ uri

Glib::ustring Gtk::FileFilter::Info::uri